Subject: Re: bug#65007: [PATCH] Allow displaying program IO in the GDB buffer.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Aug 2023 11:01:44 +0300

> Cc: [email-masked]
> From: StrawberryTea <[email-masked]>
> Date: Sat, 26 Aug 2023 14:37:06 -0400
> 
> I’m not sure whether I should reply or always send the edited patch in as a separate email and have been emailing several times but no longer getting responses. I made the changes you requested:

It is best to send an updated patch, yes.  That will make the job of
installing the changes easier and less error-prone.

Don't worry about the responses, your messages are being received and
taken care of, and the changes will be installed once there are no
more review comments.

Thank you for working on this problem.